@keyframes underlineIn {
    0% {
        width: 0%;
    }
    100% {
        width: 50%;
    }
}
@keyframes arival {
    0% {
        opacity: 0;
        margin-top: -60px;
    }
    100% {
        opacity: 1;
        margin-top: 0px;
    }
}
@keyframes depart {
    0% {
        opacity: 1;
        margin-top: 0px;
    }
    100% {
        opacity: 0;
        margin-top: -100px;
    }
}

@keyframes closeBtnRotate {
    0% {
        transform: rotate3d(1, 1, 1, 0deg);
    }
    100% {
        transform: rotate3d(1, 1, 1, 360deg);
    }
}
@keyframes fadeOn {
    0% {
        opacity: 0;
    }
    1%{
        display: block;
    }
    50%{
        opacity: 1;
    }
    99%{
        opacity: 0;
    }
    100% {
        display: none;
    }
}
